@charset "UTF-8";

.custom-bg {
    /* width: 90%; */
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
}

@media (max-width: 900px) {
  .custom-bg {
    background-position: center center;
  }
}

.main-menu > li:hover > a, .megamenu > li.active > a,
.main-menu > li > a.active {
    color: #53B0A1;
}

.text-ligth-grey {
    color: #6B7177;
}

.image-author {
    border-radius: 50%;
    width: 35px;
}

.category-list > a:hover, .category-list > a.active{
    color: #53B0A1;
    text-decoration:underline;
}

.tag-list > a{
    color: #53B0A1;
    background-color: #F5FFF4;
}
.tag-list > a:hover, .tag-list > a.active{
    color: #53B0A1;
    text-decoration:underline;
}

.large-thumb {
    margin: auto;
    width: 90%;
}

.login-box {
  background-color: #ffffff;
  border: 1px solid #E9E9E9;
  border-radius: 25px;
  -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  -moz-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  -o-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  padding: 30px;
  position: relative;
}  

/*
img.hover-scale:hover {
   transform: scale(1.05);
}
*/

.page-item:first-child .page-link,
.page-item:last-child .page-link{
    border-radius: 50%;    
}

.mbp_pagination .page-item:hover .page-link {
    background-color: #53B0A1;
    color: #ffffff;
}

.news-overview-img-holder {    
    border-radius: 16px !important;
}    

img.news-overview-img{    
    width: 100%;
    height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;    
}

img.news-detail {
    width: 100%;
    height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.listing-style1.event-overview  {
    border-radius: 16px;
}

.listing-style1.event-overview:hover .list-thumb img {
    transform: scale(1.05) rotate(0deg) !important;
}

.event-overview-img-holder{    
    border-top-left-radius: 16px !important;
    border-top-right-radius: 16px !important;
}

.event-overview-img-holder img{        
    filter: brightness(0.8);
    width: 100% !important;
    height: 200px !important;
    -o-object-fit: cover;
    object-fit: cover;        
}

/*
a.event-overview-title-link:hover {
    text-decoration:none;
}
*/   

.event-tags .event-tag {
    font-size: 12px;
    line-height: 1.5;
    font-weight: 600;
    color: #1f4b3f;    
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    height: 28px;
    background: #f1fcfa;
    border-radius: 60px;
}    

.event-overview-filter-list.category-list > a.event-overview-filter:hover{
    text-decoration:none;
}

a.event-overview-filter.active {
    color: #53B0A1;    
} 

.home-btn-goto-solution{
/* .event-detail-link {*/
    font-size: 17px;
    font-family: var(--title-font-family);
    /* font-weight: 300; */
    height: 50px;
    padding: 10px 10px;
}



.solution-detail-link {
    font-size: 17px;
    font-family: var(--title-font-family);
    /* font-weight: 300; */
    height: 56px;
    padding: 13px;
}

/*
.event-overview-link, .solution-overview-link {
    font-size: 16px !important;
    font-family: var(--title-font-family);
    / * font-weight: 300; * /
    height: 50px;
    padding: 10px 10px;
}
*/
/*
.solution-overview-link {
    font-size: 16px !important;
    font-family: var(--title-font-family);
    / * font-weight: 300; * /
    height: 50px;
    padding: 10px 10px;
}
*/

.event-detail-top-box{
    height: 290px;
    background-color: transparent;
    background-image: linear-gradient(90deg, #D7F5DB 0%, #D6D8F4 100%);    
}

.event-detail-img-holder {    
    border-radius: 16px !important;
}    

.event-detail-img-holder img,
.event-detail-img-holder:hover img {
    transform: scale(1) rotate(0deg) !important;
}

.speaker-img {
  border-radius: 50%;
  overflow: hidden;
}

.speaker-position {
    font-size: 13px;
    /* font-weight: 300; */
    color: #6b7177;
}

.hr-grey {
    background-color: #E9E9E9;
    opacity: 1;
} 

a.basecolor {
    color: #53B0A1 !important;
}

.mbp_pagination .page-item:last-child {
    border: 1px solid #E9E9E9;
}

.news-detail-related-img-holder {
    border-top-left-radius: 16px !important;
    border-top-right-radius: 16px !important;
}

.news-detail-related-img-holder img{        
    filter: brightness(0.8);
    width: 100% !important;
    height: 200px !important;
    -o-object-fit: cover;
    object-fit: cover;        
}

.blog-style1.news-detail-related {
    border-radius: 16px;
}

.solution-overview-banner {
    background-image: url('../i/solution/overview-banner.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
}

.solution-btn-search {
    /* font-weight: 300; */
    font-size: 18px !important;
    /*
    font-family: var(--title-font-family);
    height: 50px;
    padding: 10px 10px;
    */
}

.lefttside-hidden-bar .hsidebar-content {
    max-height: 500px !important;
}

.open-btn.filter-btn-left {
    background-color: #53B0A1 !important;
    color: #FFFFFF !important;
}

.custom_checkbox {
    line-height: 37px !important;
}    

.custom_checkbox input:checked ~ .checkmark {
    background-color: #53b0a1 !important;
    border: 1px solid #53b0a1;
}

.solution-overview-text {
  padding: 15px 14px 0 14px !important;
  min-height: 200px !important;
}

.solution-overview-img-holder img.solution {
    /* filter: brightness(0.8); */
    width: 100% !important;
    height: 200px !important;
    -o-object-fit: cover;
    object-fit: cover;        
}

/*
.solution-labels {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
    margin-top: 20px;
    margin-left: 20px;
    max-width: 180px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
*/
.listing-style1 .listing-labels {
    /*
    background-color: #ffffff;
    -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
    -moz-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
    -o-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
    box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
    color: var(--headings-color);
    border-radius: 50%;
    height: 36px;
    line-height: 36px;
    */
    position: absolute;
    left: 20px;
    top: 20px;
    /*
    text-align: center;
    width: 36px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    */
/*    
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 6px 10px 6px 7px;
    gap: 4px;
    min-width: 56px;
    height: 28px;
    background: #fff;
    border: 1px solid #e9e9e9;
    -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, .05);
    box-shadow: 0px 6px 15px rgba(64, 79, 104, .05);
    border-radius: 16px;
    font-size: 12px;
    font-weight: 600;
*/    
}

/* .listing-style1 .listing-labels .listing-label{ */
.listing-labels .listing-label{ */
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 6px 10px 6px 7px;
    margin-right: 5px;
    gap: 4px;
    height: 28px;
    /* min-width: 56px; */
    min-width: 100px;
    width: auto;
    background: #fff;
    border: 1px solid #e9e9e9;
    -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, .05);
    box-shadow: 0px 6px 15px rgba(64, 79, 104, .05);
    border-radius: 16px;
    font-size: 12px;
    font-weight: 600;
}

/* .listing-style1 .listing-labels .listing-label img{ */
.listing-labels .listing-label img{
    width: 16px;
    margin-right: 4px;
    padding-bottom: 5px;
    display: inline;
}    

.suggest-event-box {
    border-radius: 20px;
    height: 300px;
    background-color: transparent;
    background-image: linear-gradient(160deg, #D7F3DD 50%, #ECEBFC 100%);    
}
.suggest-event-box .internal{    
    background-image: url('../i/event/background.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    height: inherit;
    /* background-size: cover; */    
    padding: 35px;
}

.newsletter-box {
    border-radius: 20px;
    min-height: 300px;
    background-color: transparent;
    background-image: linear-gradient(160deg, #D7F3DD 50%, #ECEBFC 100%);    
}
.newsletter-box .internal{    
    background-image: url('../i/newsletter/background.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    height: inherit;
    /* background-size: cover; */    
    padding: 25px;
}

.solution-special-box{
    background-color: transparent;
    background-image: linear-gradient(145deg, #D6F9F0 0%, #D6D8F433 40%);
}

.solution-special-box.result{
    height: 400px !important;
}

.solution-special-box.sidebar{
    border: 1px solid #E9E9E9;
    border-radius: 8px;
    height: 350px !important;
}

.solution-special-box .internal{    
    background-image: url('../i/solution/special-box.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    height: inherit;
    /* background-size: cover; */
    
    padding: 35px;
}

/*
.solution-special-box-link {
    font-size: 18px;
    font-family: var(--title-font-family);
    / * font-weight: 300; * /
    height: 50px;
    padding: 10px 10px;
}
*/

.listing-style1.solution-overview:hover, .solution-special-box:hover {
    -webkit-box-shadow: 8px 8px 0 0 #d6d8f485;
    border-color: #b6b6b6!important;
    box-shadow: 8px 8px 0 0 #d6d8f485 !important;  
}

.solution-detail-banner{
    // height: 500px !important;
    background-color: transparent;
    background-image: linear-gradient(90deg, #D6F9F0 0%, #ECEBFC 100%);
}

.text-description ol, .text-description ol > li {
    list-style-type: decimal !important;
}

.text-description ul, .text-description ul > li {
    list-style-type: disc !important;
}

/*
.text-description li {
    list-style-type: disc !important;
}
*/

body.home .top-bg {
    background-color: transparent;
    background-image: linear-gradient(90deg, #DAF7F2 0%, #E9EDFB 80%);
}

.home-top-title {
    font-size: 38px;
    font-weight: 700;
    line-height: 130%;
}

.home-top-title .selected {
    color: #34716a; /* , #53b0a1) */    
}    

.home-top-text{
    font-size: 18px;
    font-weight: 400;
    line-height: 130%;
}    

.home-box-solution {
    border-radius: 40px;
    background-color: #ffffff;
    border: 1px solid #E9E9E9;
    /*box-shadow: 0 10px 0 0 #EDEDED; #d6d8f485 !important; */      
    box-shadow: 0px 20px 10px 0px rgba(202.3, 202.3, 202.3, 0.5);
    /* 
    margin: 0 10px 0 10px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
     */
}

body.home .top-bg50{
    background-color: transparent;
    background-image: linear-gradient(90deg, #DAF7F2 0%, #E9EDFB 80%);
    background-repeat: no-repeat;
    background-size: 100% 50%;
}

.home-solution-item {
    margin: 10px 0;
    padding: 10px 3px;
    font-size: 14px;
    border-radius: 20px;
    /* background-color: #d6f9f0; */ /* #DAF7F2 */
    background: rgba(83, 176, 161, .12);
    line-height: 60px;
    min-height:70px;    
    text-align: center;
    vertical-align: middle;    
}

.home-solution-button-holder{
    padding: 0px 0px 0px 0px;
    position: absolute;
    bottom: 36%;
    right: -61%;
/*    
    max-width: 100%;
    --kit-widget-spacing: 0px;
    margin-block-end: 0;
    margin-bottom: 0;
*/    
    z-index: 1.01;
}

@media (min-width: 900px) {  
  .home-solution-button-holder{
    right: -57%;
  }
}
    
@media (min-width: 1200px) {  
  .home-solution-button-holder{
    right: -55%;
  }
}

.home-opinion {
    margin: 0px;
    padding: 40px;
    border-radius: 8px;
    background-color: transparent;
    background-image: linear-gradient(90deg, #DAF7F2 0%, #E9EDFB 80%);
   
    min-height:190px;    
    vertical-align: middle;
}
/*
.home-opinion-button:hover {
    border: 1px solid #53B0A1 !important;
} 
*/   

.home-opinion-image-holder {
    padding: 0px 0px 0px 0px;
    position: absolute;
    top: -40px;
    max-width: 100%;
    --kit-widget-spacing: 0px;
    margin-block-end: 0;
    margin-bottom: 0;
    z-index: 1.01;
}
.home-opinion-button-holder{
    z-index: 1.02;
    position: absolute;
    top: 165px;
    padding-left: 40px;
}

.home-ecosystem {
    background-image: url('../i/home/ecosystem.jpg');  
    background-position: 100% 0;
    background-size:50%;    
    background-repeat:no-repeat;     
    min-height: 640px;    
}

@media (max-width: 992px) {
  .home-ecosystem {
    background-image: none;  
  }
}

.home-ecosystem-group {
    margin: 20px 0 0 0;
    padding: 20px;
    border-radius: 10px;
    background-color: #FFFFFF;
    min-height:300px;      
}

@media (max-width: 992px) {
  .home-ecosystem-group {
    min-height:160px;      
  }    
}  

.chart-box, .chart-box2, .chart-box3 {
    flex-wrap: wrap;
    border: 1px solid #e7e7e7;
    border-radius: 30px;
    padding: 20px;
    margin: 20px 0;
    -webkit-box-align: center;    
}
.chart-box {
    min-height: 135px;
}
.chart-box2 {
    min-height: 220px;
} 
.chart-box3  {
    min-height: 350px;
}
h4.chart-title {
    font-weight: 400;
    font-size: 16px;
    color: #6d6d6d !important;
    margin: 0;
}    
.chart-box2 h4.chart-title,
.chart-box3 h4.chart-title {
    font-size: 18px;
}

.chart-number {
    margin: 0;
    font-weight: 700;
    font-size: 45px;
}

.charts-background {
    background-image:url('/i/home/dashboard-block.png');    
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;    
}

.container-box {
    flex-wrap: wrap;
    background:#FFFFFF;
    /* border: 1px solid #e7e7e7; */
    border-radius: 30px;
    padding: 25px;
    box-shadow: 0px 15px 15px rgba(64, 79, 104, .05);
}

a .menu-login-username {    
    /* color:#222222; */
    padding-left: 10px;
}
.user_setting .dropdown-menu.dropdown-menu-login.show {
    border-radius: 12px !important;
    width: 200px !important;
    padding: 15px 8px !important;
    transform: translate(-190px, 60px) !important;
}

.user_setting .dropdown-menu .dropdown-item {
    font-size: 16px;
    font-weight: 400;
}

.user_setting .dropdown-menu .dropdown-item.active,
.user_setting .dropdown-menu .dropdown-item.active span,
.user_setting .dropdown-menu .dropdown-item:hover,
.user_setting .dropdown-menu .dropdown-item:hover span {
  background-color: #ffffff;
  color: #53B0A1;
}

.dashboard_sidebar_list .sidebar_list_item a:hover,
.dashboard_sidebar_list .sidebar_list_item a:active,
.dashboard_sidebar_list .sidebar_list_item a:focus,
.dashboard_sidebar_list .sidebar_list_item a.-is-active {
  background-color: #ffffff;
  color: #ffffff;
}

.form-errors {
    margin: 0 0 30px 0;
    padding: 20px;
    border-left: 2px solid #AB3331;    
    background-color: rgba(236, 200, 197, 0.5);
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #AB3331;
}
.form-errors ul li {
    list-style-type: disc;
}
.form-errors ul {
    margin: 0;    
}

.form-element {
    margin-top: 20px;    
}

.navpill-style1 .signup-role.nav-link, .navpill-style1 .completeregistration-role.nav-link {
    padding: 16px 0;
    min-width:200px;
}

.navpill-style1 .signup-role.nav-link.active, .navpill-style1 .signup-role.nav-link:hover,
.navpill-style1 .completeregistration-role.nav-link.active, .navpill-style1 .completeregistration-role.nav-link:hover {
    border-radius: 8px !important;
}    

.solution-detail-restricted {
    opacity: 0.8;
    /* filter: brightness(80%); */
    background-image: url('../i/solution/detail-background.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;    
}

/*
.solution-detail-restricted-button-back {
    width: 100%;
    border: 1px solid #53B0A1;
    color: #53B0A1;
    font-size: 17px;
    font-family: var(--title-font-family);
    / * font-weight: 300; * /
    height: 60px;
    padding: 15px 30px;
}
.solution-detail-restricted-button-back:hover {
    border: 1px solid #53B0A1 !important;    
} 
*/

/*
.solution-detail-restricted-button-signup {
    width: 100%;
    font-size: 17px;
    font-family: var(--title-font-family);
    / * font-weight: 300; * /
    height: 60px;
    padding: 15px 30px;
}    
*/

.user-image {
    /* border-radius: 50%; */
    border-radius: 4px;
    width: 50px !important;
}

.listing-style1 a.listing-fav:hover,
.listing-style1 a.listing-fav.active {
    background-color: #53B0A1;
    color: #FFFFFF;
}

.navtab-style {
  position: relative;
}
.navtab-style .nav-tabs {
  border-bottom: 1px solid #E9E9E9;  
}
.navtab-style .nav-link {
  margin-bottom:-3px;
  border: 2px solid transparent;
  color: #697488;
  display: inline-block;
  padding-bottom:0.5rem;
  position:relative;  
}
.navtab-style .nav-link:hover {
  border: 2px solid transparent;
}
.navtab-style .nav-link.active {
  border: 2px solid transparent;
  color: #222222;  
}

.navtab-style .nav-link.active::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #222222;
}

.navtab-style .nav-link::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #222222;
    transition: width 0.25s ease-out;
}

.navtab-style .nav-link:hover::before{
    width: 100%;
}      

form.big .form-control {
    height: 55px !important;
}    
form.normal .form-control {
    height: 45px !important;
}    

.holder-image-circle img {
    border-radius: 50%;
}

.holder-image-standart img {
    border-radius: 4px;
}

.image-upload-holder{
    border: 1px solid #e7e7e7;
    border-radius: 15px;
    padding: 20px;
    margin: 20px 0;    
    vertical-align: text-top;    
}

.form-img-button {
    padding: 9px 25px !important;    
}    

.form-img-button a{
    color: #FFFFFF;
    font-size: 16px;
    /* font-weight: 300; */
}

.btn-medium {
    padding: 9px 25px !important;    
}

.btn-medium a{
    color: #53B0A1;
    font-size: 16px;
    /* font-weight: 300; */
}

.btn-medium a:hover{
    color: #FFFFFF; 
}

.select2-container--default .select2-selection--multiple,
.select2-container--default.select2-container--focus .select2-selection--multiple {
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    background-color: white !important;
    border: 1px solid #DCDCDC !important;
    border-radius: 8px !important;
    cursor: text;    
    position: relative;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #555555 !important;
}    

li.select2-selection__choice {
    background-color: #EFF2F8 !important;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
    background-color:#53B0A1 !important;
}

.table-style3 .t-head th {
    border: 0;
    color: var(--headings-color);
    font-weight: 500;
    font-size: 15px;
    padding: 8px 6px;
}

.table-style3 .t-body td {
    color: var(--headings-color);
    font-size: 14px;
    font-weight: 400;
    padding: 5px 6px;
    vertical-align: middle;
}

.table-style3 .t-body tr:hover {
    background: #f6f6f6;
}

.home-link-goto-solution{
    font-size: 20px;
    font-family: var(--title-font-family);
    font-weight: 400;
    height: 60px;
    padding: 13px 30px;
}


.home-opinion-button {
    /*
    border: 1px solid #53B0A1;
    color: #53B0A1;
    */
    font-size: 17px;
    font-family: var(--title-font-family);
    /* font-weight: 300; */
    height: 60px;
    padding: 15px 30px;
}


/* btn START */
.btn-custom {
    font-weight: 500;
    /* font-weight: 300; */
}
.btn-light-gray a{
    color:#53B0A1;
}
.btn-custom.btn-light-gray:hover a{
    color: #FFFFFF; 
}
.btn-custom.btn-thm a{
    color: #FFFFFF; 
}

.btn-size14 {
    font-size: 14px;
    padding: 4px 10px !important;    
}
/*
.btn-size14 a{
    font-size: 14px;
}
*/
.btn-size15 {
    font-size: 15px;
    padding: 5px 25px !important;    
}
/*
.btn-size15 a{
    font-size: 15px;
    padding: 5px 28px !important;    
}
*/
.btn-size16 {
    font-size: 16px;
    padding: 8px 25px !important;    
}
/*
.btn-size16 a{
    font-size: 16px;
}
*/
.btn-size18 {
    font-size: 18px;
    height: 56px;
    padding: 13px 30px !important;    
}
/*
.btn-size18 a{
    font-size: 18px;
}
*/
.btn-size20 {
    font-size: 20px;
    height: 60px;
    padding: 14px 30px !important;    
}
/*
.btn-size20 a{
    font-size: 20px;
}
*/

/* btn END */

.document-upload-holder{
    border: 1px solid #e7e7e7;
    border-radius: 15px;
    padding: 20px;
    margin: 30px 0 0 0;    
    vertical-align: text-top;    
}

.document-download-holder{
    border: 1px solid #e7e7e7;
    border-radius: 15px;
    padding: 30px 20px 5px 20px;
    margin: 30px 0 0 0;    
    vertical-align: text-top;    
        
}    

.document-upload-holder .fu-file-row{
    border-bottom: 1px solid #e7e7e7;
    padding: 0 0 15px 0;
}

.document-download-holder .fu-file-row{
    border-top: 1px solid #e7e7e7;
    margin: 5px;
    padding: 15px 0 0 0;
}

.p_13_30{
    padding: 13px 30px !important;
}    

.window-modal .modal-header {
  border: none;
  padding: 30px 30px 0;
}
.window-modal .btn-close {
  background: none;
  border-radius: 50%;
  color: #ffffff;
  font-size: 20px;
  height: 40px;
  opacity: 1;
  padding: 0;
  text-align: center;
  width: 40px;
}
.window-modal .btn-close:focus {
  box-shadow: none;
  outline: none;
}
.window-modal .modal-content {
  background-color: transparent;
  border: none;
}
.window-modal .modal-body {
  padding: 15px 30px 30px;
}

.modal-body-content {
  padding: 25px 20px 20px 20px;  
  align-items: center;
  background-color: #ffffff;
  border: 1px solid #E9E9E9;
  border-radius: 8px;
  -webkit-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  -moz-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  -o-box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  box-shadow: 0px 6px 15px rgba(64, 79, 104, 0.05);
  /* display: flex; */
  /* height: 100px; */
}
.modal-body-content .form-control {
  border: none;
}
.modal-body-content .form-control:focus {
  border: none;
  outline: none;
}
.modal-body-content input::placeholder {
  color: var(--headings-color);
  font-family: var(--title-font-family);
  font-weight: 400;
}

.communication-form input {
    margin: 10px 0 20px 0;
    border: 1px solid #E9E9E9;
    border-radius: 8px;
    height: 35px;    
    width: 100%;
    padding: 25px 20px;
}

.btn-thm {
    border-radius: 4px;
    border: 1px solid #53B0A1;
    color: #FFFFFF;
    background-color: #53B0A1 !important;
}
.btn-thm:hover {
    border: 1px solid #339081 !important;
    background-color: #339081 !important;    
}
.btn-thm:hover:before {
    background-color: #339081 !important;  
}

.btn-light-gray {
    border-radius: 4px;
    border: 1px solid #53B0A1;
    color: #53B0A1;
    background-color: #FFFFFF !important;
}
.btn-light-gray:hover {
    border: 1px solid #53B0A1 !important;
    color: #53B0A1 !important;
    background-color: #F5FFF4 !important;
}    
.btn-light-gray:hover:before {
    background-color: #F5FFF4 !important;
}


.box-solution-item {
    align-items: center !important; 
    display: -webkit-flex;
    max-width:160px;
    padding: 25px;
    border-radius: 30px 30px 30px 30px;
    text-align: left;
    margin: var(--kit-widget-spacing, 10px);
    min-height: 100px;
    background: rgba(83, 176, 161, 0.12);
    backdrop-filter: blur(20px);
}    

/*
@media (max-width: 1400px) {
  .box-solution-item {
      max-width:180px;
  }
}
*/

.box-solution-btn-go {    
    position:relative;
    direction: rtl;
    right: 120px;
    top: -97px;   
}

@media (max-width: 1400px) {
  .box-solution-btn-go {
      right: 190px;
  }
}

.home-box-solution-row {
    margin-left:30px;
}


@media (max-width: 1400px) {
  .home-box-solution-row {
      margin-left:60px;
  }
}

@media (max-width: 1200px) {
  .home-box-solution-row {
      margin-left:70px;
  }
}

@media (max-width: 992px) {
  .home-box-solution-row {
      margin-left:0px;
  }
}
